<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>news</table>
	<order>news_id</order>
	<order_type>DESC</order_type>
	<increment>news_id</increment>
	<title>Контроль</title>
	<search>title,text,anons</search>
</main>
<item>
	<column>news_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
	<hint>Порядковый номер новости</hint>
</item>
<item>
	<column>title</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>85</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<maxsize>85</maxsize>
	<hint>Заголовок</hint>
	<typograf>1</typograf>
</item>
<item>
	<column>author_id</column>
	<title>Автор текста</title>
	<type>lookup</type>
	<lookup>
		<table>authors</table>
		<id>author_id</id>
		<column>authorname</column>
		<order>authorname</order>
	</lookup>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<filter>False</filter>
</item>
<item>
	<column>user_id</column>
	<title>Новостник</title>
	<type>lookup</type>
	<lookup>
		<table>users</table>
		<id>user_id</id>
		<column>name</column>
		<order>name</order>
		<where>active = 1</where>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
</items>
